Start using the Ubuntu environment for your content by setting the `imageid` to `ubuntu`.

For example:

<pre class="file">
"backend": {
  "imageid": "ubuntu"
}
</pre>

Looking for Ubuntu 18.04? Use the imageid `ubuntu1804`
